/* 全局样式 */
.center {
    width: 16rem;
    margin: 0 auto;
}

.text-pointer:hover {
    color: #003182;
    text-decoration: underline;
    cursor: pointer;
    font-weight: 500;
}

.bottom-text:hover {
    text-decoration: underline;
    cursor: pointer;
    font-weight: 500;
}

.white {
    color: #fff;
}

.color-333 {
    color: #333;
}
.color-215897 {
    color: #215897;
}

/* header 样式*/
/* <!-- 基金委官网入口 -->------------------------------------ */
#header-container {
    height: 1.57rem;
}
.header-btn {
    font-size: 0.16rem;
    box-shadow: 0px 0.03rem 0.1rem 0.03rem rgba(224, 230, 243, 0.35);
}
.header-btn-list {
    height: 0.37rem;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.header-btn-text {
    padding: 0 0.1rem;
    color: #132e77;
    line-height: 0.18rem;
    cursor: pointer;
    border-right: 1px solid #cfcfcf;
}
.header-icon img{
    display: flex;
    width: 0.18rem;
    height: 0.18rem;
    margin-left: 0.16rem;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
/* 无障碍下拉菜单样式 */
.wuzhangai-dropdown {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: .8rem;
    background-color: #1F4E83;
    box-shadow: 0 0.04rem .16rem rgba(0, 0, 0, 0.1);
    z-index: 1000;
    display: none;
}

.dropdown-content {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.img-button {
    width: 100%;
    height: .36rem;
    padding: 0 0.06rem;
    background-color: #16406b;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;

img {
    width: .34rem;
    height: .34rem;
}

}

.a11y-toolbar {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.a11y-section {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-right: .16rem;
}

.a11y-buttons {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-right: .2rem;
}

.a11y-buttons:hover {
.img-button {
    background-color: #be2d30;
}
}

.a11y-title {
    font-size: .18rem;
    color: #FFFFFF;
    font-weight: bold;
    margin-top: 0.1rem;
}

#voiceToggle img:last-child {
    display: none;
}

#speed img:nth-child(2),
#speed img:nth-child(3) {
    display: none;
}

.big-cursor {
    cursor: url('../images/curson.png'),
    url('../images/curson.png') 32 32,
    pointer !important;
    /* 确保元素可交互 */
}

/* 十字线样式 */
.crosshair-line {
    position: fixed;
    background-color: red;
    z-index: 9999;
    pointer-events: none;
}

#crosshair-horizontal {
    width: 100%;
    height: 0.04rem;
}

#crosshair-vertical {
    width: 0.04rem;
    height: 100%;
}

/* 大显示屏下方展示框样式 */
.big-screen-box {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1.3rem;
    border-top: 0.02rem solid #ccc;
    background-color: white;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .2rem;
    box-sizing: border-box;
}

/* 放大文字样式 */
.enlarged-text {
    font-size: .5rem;
    line-height: 1;
    color: #333;
    font-weight: bold;
}


.function .header-font:first-child {
    display: none;
}

.function .line {
    display: none;
    background-color: #979797;
    width: 1px;
    height: .16rem;
    margin-left: .75rem;
}

/* <!-- navbar导航栏 --> ---------------------------------------*/
.nav-main {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 1.2rem;
    font-size: 0.16rem;
}
.nav-logo img{
    width: 4.53rem;
}

.nav-list {
    display: flex;
    gap: 0.54rem;
}

.nav-item {
    position: relative;
}
.dropdown {
    position: relative;
}
.nav-link {
    color: #333;
    font-family: 'SourceHanSerifBold';
    font-size: 0.18rem;
    text-decoration: none;
    cursor: pointer;
    display: block;
    transition: background-color 0.3s;
    font-weight: 600;
}

.nav-link.active {
    color: #003182;
}
.dropdown-menu {
    position: absolute;
    top: 0.5rem;
    left: calc(50%);
    transform: translateX(-50%);
    overflow: hidden;
    box-shadow: 0 0.05rem 0.15rem rgba(0,0,0,0.4);
    border-radius: 0.04rem;
    display: none;
    z-index: 888;
}
.dropdown-item {
    text-decoration: none;
    display: block;
    height: 0.67rem;
    width: 2.5rem;
    padding: 0 0.1rem;
    background: #fff;
    color: #333;
    line-height: 0.67rem;
    text-align: center;
    transition: background-color 0.2s;
}
.dropdown-item:hover {
    background: #e2ecfa;
}
.nav-item:hover .nav-link{
    color: #003182;
}

/*
.dropdown:hover .nav-item a{
    color: #003182;
    font-weight: 500;
}
*/

/* footer */
.footer-info-address {
    height: 1.67rem;
    width: 100%;
    background: #183278;
    text-align: center;
    font-size:  .18rem;
    line-height: .30rem;
    padding: .54rem 0 .58rem 0;
    box-sizing: border-box;
}

/* 页码 */

.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: .40rem 0;
}

.pagination-btn {
    display: inline-block;
    padding: .08rem .15rem;
    margin: 0 0.05rem;
    border: 1px solid #ddd;
    border-radius: 0.04rem;
    text-decoration: none;
    color: #666;
    transition: all 0.3s ease;
}

.pagination-btn:hover {
    border-color: #003182;
    color: #003182;
}

.pagination-btn.active {
    background-color: #003182;
    border-color: #003182;
    color: #fff;
}

.pagination-ellipsis {
    margin: 0 0.05rem;
    color: #999;
}

/* 中心概况 / 党建文化 / 工作动态 / 科学传播 / 学术期刊 / 成果贯通 / 人才招聘  二级页面公共样式======================*/
/* 大标题-背景 */

.main-contain {
    background: #f8fafd;
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    font-size: .16rem;
}
.contain {
    margin-top: -0.66rem;
    display: flex;
    justify-content: space-between;
    width: 16rem;
}
.caption {
    width: 100%;
    height: 2.23rem;
    background: url('../images/zxgk/topbg.png') no-repeat;
    background-size: 100% 2.23rem;
    padding-top: .75rem;
    box-sizing: border-box;
    font-size: .16rem;
}
.caption-text {
    font-size: .3rem;
    color: rgb(255, 255, 255);
    line-height: 1;

}
.sidebar {
    height: 100%;
    position: sticky;
    top: .2rem;
}
.sidebar li{
    width: 2.73rem;
    height: .66rem;
    line-height: .66rem;
    text-align: center;
    background: #f1f5fb;
    margin-bottom: 0.02rem;
    color: black;
}
.sidebar li.sidebar-active {
    background: #e2ecfa;
    border-right: .04rem solid #2848af;
    box-sizing: border-box;
    color: #0a3486;
    font-weight: 700;
}
/* <!-- 侧边栏展开 --> */
.sidebar-menu {
    height: 100%;
    position: sticky;
    top: .2rem;
}
.sidebar-menu li{
    width: 2.73rem;
    height: .66rem;
    line-height: .66rem;
    text-align: center;
    background: #f1f5fb;
    margin-bottom: 0.02rem;
}
.sidebar-menu li.sidebar-expand{
    height: auto;
}
.sidebar-menu li a{
    color: black;
}
.sidebar-menu .sidebar-header-second{
    position: relative;
    margin-bottom: 0.02rem;
    color: black;
    cursor: pointer;
}
.sidebar-menu .sidebar-header-second::after{
    content: '';
    position: absolute;
    top: 50%;
    right: 0.2rem;
    transform: translateY(-50%);
    width: 0.13rem;
    height: 0.07rem;
    background: url('../images/home/select.png') no-repeat;
    background-size: 100% 100%;
    margin-left: 0.05rem;
    color: black;
    cursor: pointer;
}

.sidebar-menu .sidebar-menu-main-third li{
    background-color: #e2ecfa;
}
.sidebar-menu-main-third li.expand-active a{
    color: #0a3486;
    font-weight: 700;
}
.sidebar-menu li.sidebar-active >div>a,
.sidebar-menu li.sidebar-active > div{
    display: block;
    background: #e2ecfa;
    border-right: .04rem solid #2848af;
    box-sizing: border-box;
    color: #0a3486;
    font-weight: 700;
}
.main-right {
    flex: 1;
    position: relative;
    padding: .10rem .30rem 0 .26rem;
    margin-bottom: .30rem;
    background: #ffffff;
    box-sizing: border-box;
}

.ornament {
    position: absolute ;
    top: 0;
    right: 0;
}
.ornament img{
    width: .55rem;
}
/* <!-- 页面指引位置 --> */
.local {
    display: flex;
    align-items: center;
    column-gap: 0.08rem;
    height: .56rem;
    box-sizing: border-box;
    border-bottom: 1px solid #e4e4e4;
    color: #8a8a8a;
}
.local a {
    color: #8a8a8a;
    font-size: .16rem;
}

/* <!-- 主体内容 --> */
.article {
    padding: .27rem .30rem 0 .10rem;
}

.content-title {
    display: flex;
    align-items: center;
    column-gap: 0.09rem;
}
.content-title img {
    width: .09rem;
}
.article-title-text {
    font-size: .25rem;
    font-weight: 500;
}

